/*----
	$kleur0         = "FFFFFF";
	// GROEN Kleuren voor navigatiebalk (groen), agenda
	$kleur1			= "8EC63F";
	$kleur1_tint1	= "6F9D31"; // dropshadow kleur
	$kleur1_tint2	= "76A533"; // menu-item actief
	
	// BLAUW Kleuren voor kopje even voorstellen(blauw in originele voorstel)
	$kleur2			= "3EBAEB";
	$kleur2_tint1	= "2EA8E6"; // linkkleur in tekst (blauw)
	$kleur2_tint2	= "ffffff"; // tekstkleur bij deze achtergrond
	// ROOD Het laatste nieuws (rood)
	$kleur3			= "EE2324";
	$kleur3_tint1	= ="ffffff"; // tekstkleur als dit achtergrondkleur is
	
	// ORANJE Kleur 
	$kleur4			= "F48117"; F7941D
	$kleur4_tint1	= "ffffff"; // tekstkleur bij deze achtergrondkleur
	
	GEEL
	$kleur5			= "FFD912"
	$kleur5_tint1   = "666666"  // tekstkleur 
	
----*/
/********************************* XS = DEFAULT *********************************/
/*********************** COMMON ***********************/
html,body,#footer,#content {
	background-image: none;
}

h1,h2,h3,h4,legend,.calendaroverview .activity .title,.calendaroverview .activity .title a,.newsoverview .item .title,.newsoverview .item .title a {
	color: #8EC63F;
}

.btn,.btn:hover,.btn:focus {
	color: #3EBAEB;
}
.btn.btn-primary,.btn.btn-primary:hover,.btn.btn-primary:focus {
	color: #8EC63F;
}

/*********************** CONTAINERS ***********************/
#content {
	background-color: #FFFFFF;
}


.contentcontainer {
	background: url('../images/bg_html.jpg') center top repeat;
}

/*********************** HEADER ***********************/
#header {
	background-color: #8EC63F; /* kleur1, navigatiebalk */
}


#header {
	background-color: #8EC63F;
	background-image: url('../images/bg_navi_top.png');
}



#subheader {
	background-image: url('../images/bg_body.png');
}


#header #logo a {
	background-image: url('../images/logo.png');
}


#header #logo a,#subheader #logo a {
	background-image: url('../images/logosmall.png');
}


/*********************** FOOTER ***********************/ 

#footer {
	background-image: url('../images/bg_footer.png');
	background-repeat: repeat-x;
	background-position: center top;
}


 
#footer #footerLogoContainer a.footerlogo {
	width: 115px;
	height: 61px;
	background: url('../images/footer_logo.png') no-repeat right center;
	background-size: 115px 61px;
}


#footer .footerbottom,#footer .footerbottom a{
	color: #FFFFFF;	
}

/*********************** MENUS ***********************/
/*** Main menu ***/ 
.mainmenu ul li a,.mainmenu ul li.submenucontainer ul li a {
	color: #FFFFFF;
}

.mainmenu ul li a:hover,.mainmenu ul li a:focus,.mainmenu ul li.submenucontainer ul li a:hover,.mainmenu ul li.submenucontainer ul li a:focus {
	color: #FFFFFF;
	background: #6F9D31;
}

.mainmenu ul li.active a,.mainmenu ul li.submenucontainer ul li.sactive a {
	color: #FFFFFF;
	background: #6F9D31;
}

/*** Submenu ***/
#content .contentLeftInside  ul.subnavi li a {
	background: #3EBAEB;
	color: #FFFFFF;
}

#content .contentLeftInside ul.subnavi li a:hover,#content .contentLeftInside ul.subnavi li a.active,#content .contentLeftInside ul.subnavi li a.subselected,
#content .contentLeftInside ul.subnavi li.active > a, #content .contentLeftInside ul.subnavi li.sactive > a {
	background: #F48117;
	color: #FFFFFF;
}


/*** Mobile menu ***/
.mobilemenu ul li .button {
	background: #F48117;
	color: #FFFFFF;
}

/*** Tabletmenu ***/
.tabletmenu {
	background: #FFFFFF;
}

.tabletmenu ul.subnavi li a {
	color: #FFFFFF;
	background: #3EBAEB;
}

.tabletmenu ul li.mainitem.active a,.tabletmenu ul.subnavi li a:hover,.tabletmenu ul.subnavi li.sactive a,.tabletmenu ul.subnavi li a.subselected {
	background: #F48117;
	color: #FFFFFF;
}

/*********************** HOMEPAGE ***********************/
/*********************** COMPONENTS ***********************/
div.planner h2 {
	color: #F48117;
}

div.planner div.date {
	color: #F48117;
}

div.planner.frontpage div.date,div.planner.compleet div.date,div.compleet div.date {
	color: #F48117;
}

div.planner div.acttitle a {
	color: #FFFFFF;
}
/*---*/
div.planner0 .date,div.planner0 h2 {
	color: #F48117;
}

div.planner0 div.acttitle a {
	color: #FFFFFF;
}

div.planner1 .date,div.planner1 h2,body.cleft div.planner div.date,body.cright div.planner div.date {
	color: #8EC63F;
}

div.planner1 div.acttitle a {
	color: #6F9D31;
}

div.planner2 .date,div.planner2 h2 {
	color: #3EBAEB;
}

div.planner2 div.acttitle a {
	color: #2EA8E6;
}

div.planner3 .btn,div.planner3 .date,div.planner3 h2 {
	color: #EE2324;
}

div.planner3 div.acttitle a {
	color: #FFFFFF;
}

.homepage .newsoverview h1,.homepage .newsoverview h2,.homepage .newsoverview .item h3 a,.homepage .newsoverview a.leesmeer,.homepage .newsoverview .item a,.homepage .newsoverview .newsdate {
	color: #EE2324;
}
.homepage .newsoverview .gotooverview {
	color: #EE2324;
}

.title a,.title a:hover,.title a:focus,.link a,.link a:hover,.link a:focus {
	color: #8EC63F
}

a,a:hover,.backlink,.backlink:focus,.backlink:hover {
	color: #2EA8E6
}

/************************************/
div.planner .btn,div.planner div.date,div#planner h2 {
	color: #8EC63F; /* kleur1 */
}

div.planner h2,.compleet h2,div.planner.frontpage div.date,div.planner.compleet div.date,div.compleet div.date {
	color: #F48117;
}

div.planner div.acttitle a {
	color: #F48117;
}
/*---*/
div.planner0 .btn,div.planner0 .btn:hover,div.planner0 .date,div.planner0 h2,div.planner0 div.acttitle a {
	color: #F48117;
}

div.planner1 .btn,div.planner1 .date,div.planner1 h2,div.planner1 div.acttitle a {
	color: #3EBAEB; /* kleur2	*/
}

div.planner2 .btn,div.planner2 .date,div.planner2 h2,div.planner2 div.acttitle a {
	color: #EE2324;
}

div.planner3 .btn,div.planner3 .date,div.planner3 h2,div.planner3 div.acttitle a {
	color: #8EC63F;
}

/*---*/
#calendar .header h2,#calendar .activity a {
	color: #8EC63F; /* kleur1 */
}

#calendar .activity .date {
	font-weight: bold;
	color: #8EC63F; /* kleur1 */
}

.homepage #calendar .gotooverview.btn {
	color: #8EC63F; /* kleur1 */
}

#footer h1,#footer h2,#footer h3 {
	color: #F48117; /* kleur4 */
}

#teachers h2 {
	color: #3EBAEB;
}

#teachers .carousel .carousel-inner>.item:nth-child(5n-1) {
	background-color: #8EC63F;
}
#teachers ul li.bgcol_1 .description a, #teachers .carousel .carousel-inner>.item:nth-child(5n-1) .description, #teachers .carousel .carousel-inner>.item:nth-child(5n-1) a {
	color: #FFFFFF;
}

#teachers ul li.bgcol_2, #teachers .carousel .carousel-inner>.item:nth-child(5n){
	background-color: #3EBAEB;
}
#teachers ul li.bgcol_2 .description a, #teachers .carousel .carousel-inner>.item:nth-child(5n) .description, #teachers .carousel .carousel-inner>.item:nth-child(5n) a {
	color: #FFFFFF;
}

#teachers ul li.bgcol_3, #teachers .carousel .carousel-inner>.item:nth-child(5n+1){
	background-color: #EE2324;
}
#teachers ul li.bgcol_3 .description a, #teachers .carousel .carousel-inner>.item:nth-child(5n+1) .description, #teachers .carousel .carousel-inner>.item:nth-child(5n+1) a {
	color: #FFFFFF;
}

#teachers ul li.bgcol_4, #teachers .carousel .carousel-inner>.item:nth-child(5n+2){
	background-color: #F48117;
}
#teachers ul li.bgcol_4 .description a, #teachers .carousel .carousel-inner>.item:nth-child(5n+2) .description, #teachers .carousel .carousel-inner>.item:nth-child(5n+2) a {
	color: #FFFFFF;
}

#teachers ul li.bgcol_5, #teachers .carousel .carousel-inner>.item:nth-child(5n+3){
	background-color: #FFD912;
}
#teachers ul li.bgcol_5 .description a, #teachers .carousel .carousel-inner>.item:nth-child(5n+3) .description, #teachers .carousel .carousel-inner>.item:nth-child(5n+3) a{
	color: #380F66;
}

a.leesmeer_1 {
	color: #FFFFFF;
}

a.leesmeer_2 {
	color: #FFFFFF;
}

a.leesmeer_3 {
	color: #FFFFFF;
}

a.leesmeer_4 {
	color: #FFFFFF;
}

a.leesmeer_5 {
	color: #380F66;
}

.pagegalery .galeryimage .galeryimageoverlay {
    background-color: #F48117;
}

.fullscreengallery {
	 background-color: rgba(244,129,23,0.9)
}

/*** Search results ***/
.searchresults .title {
	color: #8EC63F;
}

/******************************************* SMALL (SM) *******************************************/
@media ( min-width : 650px) {
	/*
	#subheader {
		display: block;
	}
	#content .container {
		padding-top: 10px;
	}
	*/	
}

/******************************************* MEDIUM (MD) *******************************************/
@media ( min-width : 992px) {
	#header #logo a {
		background-image: url('../images/logo.png');
	}
	
	/*
	#header .logocontainer {
		display: block;
		margin-bottom: -235px;
		margin-top: -30px;
	}
	#header #logo {
		padding: 100px 50px 45px;
	}
	#header .menuwrapper {
	    float: none;
	    margin-left: 0;
	    padding-left: 0;
	}
	#header .menuwrapper .mainmenu {
	    float: left;
	    width: 100%;
		padding-left: 280px;
		margin-top: 0px;
	}
	#header .menuwrapper .headerSearchContainer {
		width: 33%;
		top: 55px;
	}
	#header .menuwrapper .headerSearchContainer form {
		width: 100%;
	}
	*/	
}
/******************************************* LARGE (LG) *******************************************/
@media ( min-width : 1200px) {
	/*
	#header .menuwrapper .headerSearchContainer {
		top: 65px;
	}
	*/
}